package com.genlot.ninglottery.module.login;

import com.genlot.ninglottery.base.IView;

/**
 * @author zhangqiao on 2018/8/28 17:35
 * @email james_geek@qq.com
 */
public interface ILoginView extends IView {
    void onLoginFailed(int errorCode);

    void onLoginSuccess();
}
